uuid: 4cd8d456-1a12-4baf-b0e3-f7ddf7b14571
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g
id: claro_page_title
theme: claro
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
